{
  "individual": {
    "advancedrocketry:planetidchip": 0.1,
    "minecraft:hardened_clay": 0.1,
    "advancedrocketry:fueltank": 0.2,
    "advancedrocketry:seat": 0.1,
    "advancedrocketry:guidancecomputer": 1.8,
    "advancedrocketry:spacestationchip": 0.1,
    "minecraft:stone": 0.1,
    "advancedrocketry:warpcore": 0.1,
    "advancedrocketry:spacestation": 0.1,
    "fluid.rocketFuel": 0.001,
    "advancedrocketry:advrocketmotor": 2.0,
    "advancedrocketry:rocketmotor": 2.0,
    "advancedrocketry:loader": 5.0,
    "advancedrocketry:warpmonitor": 0.1
  }
}